Subject: bug#25489: [PATCH] libparted: Fix typo in hfs error message

From: Sebastian Rasmussen <[email-masked]>
Date: Fri, 20 Jan 2017 02:28:30 +0100

> Thanks for making the effort to report this.
> I'm not sure who has control of the #parted channel
> on freenode -- I know I haven't ever used it.

Ok, I'm not sure either as I can't spot any operator there,
but the channel _is_ mentioned here:
https://www.gnu.org/software/parted/lists.shtml

So it does sound like a place where developers might hangout..?
Anyway, if this mailing list is primary way to report bugs
rather than some kind of bugzilla then it would be sweet
to have all pages point this way, making it easy.

> And it took me a bit to figure out what the typo actually was :) Ends up
> git show --word-diff is really helpful when a O changes to a 0.

And now I've learned --word-diff, thanks! :)

> Patch has been pushed, thanks!

Excellent!

 / Sebastian